@charset "UTF-8";
/* CSS Document */
/* Images,  Hover */
#holder  {position: relative;float:left;width:49%;height:auto;}
#left {position:relative;float:left;width:100%;height:auto;}
#photoLeft  {float:right;width:74%;height:auto;}
#leftthumb {float:left;width:15%;height:auto;margin-top:55%;}

#holderR {position: relative;float:right;width:49%;height:auto;}
#right {position:relative;float:left;width:100%;}
#photoRight{float:left;width:74%;height:auto;}
#rightthumb {float:right;width:15%;height:auto;margin-top:55%;}

.mainPhotoLeft {float:right;}
.mainPhotoRight {float:left;}
.mainPhoto{width:81%;height:auto;background-color:#D5D1C6;border:solid 1px;border-color:#999999; border-radius:3px;-webkit-box-shadow: 0px 5px 5px #888;-moz-box-shadow: 0px 5px 5px 0px #888;box-shadow: 0px 5px 5px 0px #888; padding: 8px 10px 8px 10px;}
.leftspan {display:block;margin-left:54%;margin-top:5%;width:73%;height:auto;} 
.leftspan:hover{background-color: transparent;}
.leftspan:hover img {border:solid 1px #ADA297;}
.leftspan span {position:absolute;padding:0;margin:0;top:-1000px;left:-1000px;visibility:hidden;text-decoration:none;}
.leftspan span img {width:100%;height:auto;float:right;background-color:#D5D1C6;border:solid 1px;border-color:#999999; border-radius:3px;-webkit-box-shadow: 0px 5px 5px #888;-moz-box-shadow: 0px 5px 5px 0px #888;box-shadow: 0px 5px 5px 0px #888; padding: 8px 10px 8px 10px;}
.leftspan:hover span {top:0px;left:40%;visibility:visible;z-index:50;}

.rspan {display:block;margin-left:-37%;margin-top:5%;width:73%;height:auto;}
.rspan:hover{background-color: transparent;}
.rspan:hover img {border:solid 1px #ADA297;}
.rspan span {position:absolute;padding:0%;margin:0;top:-1000px;left:-1000px;visibility:hidden;text-decoration:none;}
.rspan span img {width:148%;height:auto;float:left;background-color:#D5D1C6;border:solid 1px;border-color:#999999; border-radius:3px;-webkit-box-shadow: 0px 5px 5px #888;-moz-box-shadow: 0px 5px 5px 0px #888;box-shadow: 0px 5px 5px 0px #888; padding: 8px 10px 8px 10px;}
.rspan:hover span {width:40.5%;height:auto;top:0px;left:0;visibility:visible;}
.intext {display:text-align:left;width:56%;height:100px;font-size:1.2em;background-color:transparent;}
.leftspan img, .rspan img {background-color:#D5D1C6;border:solid 1px;border-color:#999999; border-radius:3px;-webkit-box-shadow: 0px 5px 5px #888;-moz-box-shadow: 0px 5px 5px 0px #888;box-shadow: 0px 5px 5px 0px #888; padding: 5px 8px 5px 8px;}